.\"                                      
.\" First parameter, NAME, should be all caps
.\" Second parameter, SECTION, should be 1-8, maybe w/ subsection
.\" other parameters are allowed: see man(7), man(1)
.TH EBUMETER 1 "May 13, 2011"
.\" Please adjust this date whenever revising the manpage.
.\"
.\" Some roff macros, for reference:
.\" .nh        disable hyphenation
.\" .hy        enable hyphenation
.\" .ad l      left justify
.\" .ad b      justify to both left and right margins
.\" .nf        disable filling
.\" .fi        enable filling
.\" .br        insert line break
.\" .sp <n>    insert n+1 empty lines
.\" for manpage-specific macros, see man(7)
.SH NAME
\fBebumeter\fP \- a audio loudness meter for Jack Audio Connection Kit
.SH SYNOPSIS
.B ebumeter
.RI [ options ] 
.br
.SH DESCRIPTION
This manual page documents briefly the
.B ebumeter
.PP
.\" TeX users may be more comfortable with the \fB<whatever>\fP and
.\" \fI<whatever>\fP escape sequences to invode bold face and italics, 
.\" respectively.
This manual page was written for the Debian distribution because the original program does not have a manual page.
.PP
.\" TeX users may be more comfortable with the \fB<whatever>\fP and
.\" \fI<whatever>\fP escape sequences to invode bold face and italics, 
.\" respectively.
\fBebumeter\fP is a audio loudness meter, which allows you to measure Momentary (400 ms), Short term (3s) and Integrated (from start to stop) Loudness.
.br
        This meter displays also LRA \- loudness range, which helps you decide if compression is needed.
.PP
\fBebumeter\fP is primarily aimed for broadcasting, but can be useful in other situations too.
.SH OPTIONS
.PP
.B \  -h            
       Display short info
.PP
.B \  -n <clientname>  
       Name to use as jack client
.PP
.B \  -g <geometery> 
       Window position
.PP
.SH SEE ALSO
.BR jackd(1).
.br
.SH AUTHOR
ebumeter was written by Fons Adriaensen  <fons@linuxaudio.org>.
.PP
This manual page was written by Jaromír Mikeš <mira.mikes@seznam.cz>,
for the Debian project (but may be used by others).
